{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Returns metadata and JSON Schema documents describing the expected input\nstructure for registration and transfer operations on each supported\nextension (TLD).\n\nThis endpoint uses cursor-based pagination. Results are ordered by\nextension name by default. To fetch the next page, pass the `cursor`\nvalue from the `result_info` object in the response as the `cursor`\nquery parameter in your next request. An empty `cursor` string\nindicates there are no more pages.\n\nSupports HTTP conditional GET via `ETag`. Include the `ETag` value\nfrom a previous response in an `If-None-Match` header to receive a\n`304 Not Modified` when the data has not changed.\n","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/registrar-api-sandbox_identifier"}},"required":["account_id"],"additionalProperties":false},"query":{"type":"object","properties":{"name":{"type":"string","examples":["com"],"description":"Filter extensions by exact name match.\nFor example, `name=com` returns only the `com` extension.\n"},"cursor":{"type":"string","maxLength":256,"description":"Opaque token from a previous response's `result_info.cursor`.\nPass this value to fetch the next page of results. Omit (or\npass an empty string) for the first page.\n"},"per_page":{"type":"integer","default":20,"maximum":50,"minimum":1,"description":"Number of items to return per page."},"direction":{"type":"string","default":"asc","enum":["asc","desc"],"description":"Sort direction for results. Defaults to ascending order.\n"},"sort_by":{"type":"string","default":"name","enum":["name","created_at","updated_at"],"description":"Column to sort results by. Defaults to `name` when omitted.\n"}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"registrar-api-sandbox_identifier":{"description":"Identifier.","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"List extensions","id":"cloudflare.sandbox-registrar-extension-list","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"}},"maxRequests":1,"summary":false}}